Bug 1106221 - erlang-bitcask: FTBFS in rawhide
Summary: erlang-bitcask: FTBFS in rawhide
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: erlang-bitcask
Version: 22
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Peter Lemenkov
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F21FTBFS
TreeView+ depends on / blocked
 
Reported: 2014-06-09 04:01 UTC by Dennis Gilmore
Modified: 2016-02-12 15:01 UTC (History)
2 users (show)

Fixed In Version: erlang-bitcask-1.6.3-9.fc24
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-02-12 15:01:59 UTC


Attachments (Terms of Use)
build.log (9.68 KB, text/plain)
2014-06-09 04:01 UTC, Dennis Gilmore
no flags Details
root.log (101.33 KB, text/plain)
2014-06-09 04:01 UTC, Dennis Gilmore
no flags Details
state.log (1.09 KB, text/plain)
2014-06-09 04:01 UTC, Dennis Gilmore
no flags Details

Description Dennis Gilmore 2014-06-09 04:01:06 UTC
Your package erlang-bitcask failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=6959651

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_21_Mass_Rebuild

Comment 1 Dennis Gilmore 2014-06-09 04:01:09 UTC
Created attachment 904225 [details]
build.log

Comment 2 Dennis Gilmore 2014-06-09 04:01:11 UTC
Created attachment 904226 [details]
root.log

Comment 3 Dennis Gilmore 2014-06-09 04:01:12 UTC
Created attachment 904227 [details]
state.log

Comment 4 Fedora Update System 2014-11-17 09:25:08 UTC
erlang-lager-1.2.2-5.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/erlang-lager-1.2.2-5.fc21

Comment 5 Jaroslav Reznik 2015-03-03 17:14:00 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 22 development cycle.
Changing version to '22'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora22

Comment 6 Upstream Release Monitoring 2016-02-12 15:00:41 UTC
peter's erlang-bitcask-1.6.3-9.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=735303


Note You need to log in before you can comment on or make changes to this bug.